Error

two or more packages specified (libgwengui-qt4-0 libsane-extras)